glab(1)

NAME
glab-deploy-key-get - Returns a single deploy key specified by the ID.

SYNOPSIS
glab deploy-key get [flags]

DESCRIPTION
Returns a single deploy key specified by the ID.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    # Get deploy key with ID as argument
    $ glab deploy-key get 1234

SEE ALSO
glab-deploy-key(1)